body	{
	font-family:	Arial, Helvetica, sans-serif;
	font-size:		10px;
	line-height:	16px;

}

a	{
	color:				#e8a126;
		text-decoration:	none; 
}

a:visited {
	color:				#666666;
}	

a:hover	{ 
	color:				#bb821f;
} 

.commentlink {
border-width:0;
border-color: white;
padding-top:2px;
}

p {
  font-size: 10px;
}

/*/*/a{}
body p {
  font-size: x-small;
  voice-family: "\"}\"";
  voice-family: inherit;
  font-size: small;
}

html>body p {
  font-size: small;
}
/* */

p	{
	margin-top:	6px;
}


html.hasFlash .contentbody .posttitle 	{ visibility: hidden; }
html.hasFlash .contentbody .date 	{ visibility: hidden; }
html.hasFlash .contentbody .repl_termin 	{ visibility: hidden; }

.contentbody div.replaced-posttitle	{ height: 18px; margin-bottom: 2px; }
.contentbody div.replaced-repl_termin	{ height: 18px; margin-bottom: 2px; }

.contentbody div.replaced-repl	{ height: 18px; margin-bottom: 2px; }

.shadow-left {
	background: url(images/back_and_navigation/shadow.gif) no-repeat bottom right;
	clear: right;
	float: left;
	margin: 8px 10px 0px 2px;
	padding: 0;
	position: relative;
}

.shadow-left img {
	background-color: #fff;
	border: 1px solid #a9a9a9;
	display: block;
	margin: -5px 5px 5px -5px;
	padding: 4px;
	position: relative;
}


.shadow-right {
	background: url(images/back_and_navigation/shadow.gif) no-repeat bottom right;
	clear: right;
	align: right;
	float: right;
	margin-top: 8px;
	margin-left: 10px;
	margin-right: 2px;
	padding: 0;
	position: relative;
}

.shadow-right img {
	background-color: #fff;
	border: 1px solid #a9a9a9;
	display: block;
	margin: -5px 5px 5px -5px;
	padding: 4px;
	position: relative;
}

.date     { 
/*	color:			#ff9900;  */
	font-weight:	bold; 
	font-size:		12px; 
	line-height:	140%; 
	font-family:	verdana;
	text-align:		right; 
	text-transform: uppercase;


/*	letter-spacing: 0.1em; */
	margin-top:		10px; 
	border-style:	none none solid none; 
	border-width:	0px 0px 1px 0px; 
	border-color:	#cccccc;
}

.date_terminehead     { 
/*	color:			#ff9900;  */
	font-weight:	bold; 
	font-size:		14px; 
	line-height:	140%; 
	font-family:	verdana;
	text-align:		left; 
	text-transform: uppercase; 
/*	letter-spacing: 0.1em; */
	margin-top:		5px; 
	border-style:	none none solid none; 
	border-width:	0px 0px 1px 0px; 
	border-color:	#cccccc;
}

.contentbody {

background-repeat: no-repeat;
background-position: top right;
padding-right: 18px;
}
.contentbody p{
font-family: verdana, arial, helvetica, geneva, sans-serif;
 font-size: 11px;
 line-height: 16px;
 color: #000;
}

/*/*/a{}
#textkleiner {
  font-size: x-small;
  voice-family: "\"}\"";
  voice-family: inherit;
  font-size: small;
}
html> textkleiner {
  font-size: small;
}
/* */


/*/*/a{}
#textnochkleiner {
  font-size: xx-small;
  voice-family: "\"}\"";
  voice-family: inherit;
  font-size: x-small;
}
html> textnochkleiner {
  font-size: x-small;
}
/* */

.posted {
	text-align:		right; 
	border-style:	solid none none none; 
	border-width:	1px 0px 0px 0px; 
	border-color:	#cccccc;
}


.posted_termine {
	text-align:		left; 
	border-style:	solid none none none; 
	border-width:	0px 0px 0px 0px; 
	border-color:	#cccccc;
}

.submit
{
font-size: 10px;
text-transform: uppercase;
text-align: right;
}

	
.comments-body  {
margin-top:	0px;
margin-left: 5px;
margin-right: 3px;
font-family:	 Arial, Verdana, georgia,times new roman,times,serif;
font-size:		11px; 
line-height:	140%; 
color: #434343;
}

.comments-post {
font-family:	 Arial, Verdana, georgia,times new roman,times,serif;
font-size:		10px; 
line-height:	140%; 
color: orange;
font-weight: bold;
}

#kommentar td.borderunten {
border-bottom: #B4B4B4 1px solid;
}


#kommentar td.borderuntenrechts {
border-bottom: #B4B4B4 1px solid; 
border-right: #B4B4B4 1px solid;
}

.button {
font-family: Arial; 
font-size: 8pt; 
border: 1px solid #8E691A; 
background-color: white; 
color:black

}
.rahmen {
	border-collapse:collapse;
	border:1px solid #8E691A;
}

/* Termintable */

#termin{
	border-collapse:collapse;
	border:1px solid #000;
	}

#termin td, #termin th {
	border:1px solid #000;
	padding:5px;
}


#termin .datetext { 
background: #d9d6a3 right url(images/termindate_bg_rightalign.gif); 
background-repeat: repeat-y; 
font-size: 11px;
font-weight:	bold;
font-family: arial;
}

#termin .veranstaltungstext a{ 
background: #e6e5da;
font-size: 10px;
text-transform: ;
font-family: arial;
color: #65624b;
text-decoration:	none; 

}

#termin .hover{
	background:#ffffc4;
font-size: 10px;
text-transform: ;
font-family: arial;
}

#termin .out{
	background:#ffc;
}

/* sidebar */

.bgsidebar {
background: #fffbf2;
background: url("images/back_and_navigation/bg_sidebar.gif") ;
}


.lightlittle A, .lightlittle A:visited{


	font-size: 11px;
	font-weight: bold;
	color: #DAD9D4;
}

.darktop {

	font-size: 11px;
	font-weight: bold;
	color: #595642;
}
.darktext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #595642;

}
.posttitle {
	font-size:		12px;
	font-weight:	bold;
	text-align: left;
}


/* Menu */


#navHoriz {
	margin:0;
	padding:0 0 20px 10px;

	border-bottom:6px solid #999;
	}

#navHoriz li {
	margin:0;
	padding:0;
	display:inline;
	list-style-type:none;
	
	}

#navHoriz a:link, #navHoriz a:visited {
	margin:3px 0 0 0;
	float:left;
	font-size:10px;
	line-height:14px;
	font-weight:bold;
	padding:0 12px 4px 12px;
	text-decoration:none;
	color:#999;

	}

#navHoriz a:link.active, #navHoriz a:visited.active, #navHoriz a:hover {
	margin:3px 0 0 0;
	color:#333;
	border-bottom: 4px solid #333;
	}

#navHoriz a:hover {
	border-bottom: 4px solid #666;
}	